TinyIdentD Remote Buffer Overflow Vulnerability

Bugtraq ID: 23981
Class: Boundary Condition Error
CVE: CVE-2007-2711
Remote: Yes
Local: No
Published: May 14 2007 12:00AM
Updated: May 07 2015 05:39PM
Credit: Maarten Boone is credited with the discovery of this issue.
Vulnerable: TinyIRC TinyIdentD 2.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus